QLE(4)

NAME
qle - QLogic ISP2400/2500 Fibre Channel controller

SYNOPSIS
qle* at pci?

DESCRIPTION
The qle driver provides support for 4G and 8G QLogic Fibre Channel host bus adapters using the ISP2400 and ISP2500 family of chipsets.

qle provides no ability to configure an adapter's parameters at runtime; all configuration must be done prior to booting OpenBSD.

SEE ALSO
intro(4), pci(4), qla(4), qlw(4), scsi(4)

HISTORY
The qle driver first appeared in OpenBSD 5.5.

AUTHORS
The qle driver was written by Jonathan Matthew <jmatthew@openbsd.org>.